/* Os estilos de cada info vão neste CSS */

/* capa */
.bgcapa {
	background-image:url(img/bg-capa.jpg);
	background-repeat:no-repeat;
	width:936px;
	height:630px;
}
#texto.capa{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:525px;
	height:205px;
	position:absolute;
	left:363px;
	top:350px;
	margin:0px 0px;
	padding:0px 0px;
}
#texto.capa p{
	overflow:inherit;
	margin:0px 0px;
	padding:0px 0px;
}

/*botao*/
#texto #botao{
	position:absolute;
	left:130px;
	top:201px;
	z-index:5;
}
#texto #botao h4{
	margin:0 0 5px 0;
	background-color:#ff9900;
	border:1px solid #ff9900;
	padding:0px 0px;
	text-align:center;
	line-height:30px;
	font-size:12px;
	font-weight:bold;
}
#texto #botao h4 a{
	width:250px;
	height:30px;
	display:block;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
}
#texto #botao h4 a:hover{
	width:250px;
	height:30px;
	display:block;
	background-color:#fff;
	color:#ff9900;
}
/* //botao */
/* //capa */

/* tecnicos */
#pontos h2 {}
#pontos h2 a{	border:none;}
#pontos h2 a img{	border:none;}
#pontos h2.t01 {position:absolute; left:197px; top:434px;}
#pontos h2.t02 {position:absolute; left:351px; top:258px;}
#pontos h2.t03 {position:absolute; left:414px; top:267px;}
#pontos h2.t04 {position:absolute; left:464px; top:120px;}
#pontos h2.t05 {position:absolute; left:476px; top:117px;}
#pontos h2.t06 {position:absolute; left:547px; top:82px;}
#pontos h2.t07 {position:absolute; left:582px; top:73px;}
#pontos h2.t08 {position:absolute; left:502px; top:113px;}
#pontos h2.t09 {position:absolute; left:398px; top:149px;}
#pontos h2.t10 {position:absolute; left:438px; top:91px;}
#pontos h2.t11 {position:absolute; left:489px; top:129px;}
#pontos h2.t12 {position:absolute; left:123px; top:214px;}
#pontos h2.t13 {position:absolute; left:136px; top:214px;}
#pontos h2.t14 {position:absolute; left:148px; top:220px;}
#pontos h2.t15 {position:absolute; left:457px; top:135px;}
#pontos h2.t16 {position:absolute; left:418px; top:126px;}
#pontos h2.t17 {position:absolute; left:831px; top:161px;}
#pontos h2.t18 {position:absolute; left:442px; top:135px;}
#pontos h2.t19 {position:absolute; left:517px; top:118px;}
#pontos h2.t20 {position:absolute; left:378px; top:152px;}
/* //tecnicos */

/* tecnicos infos */
.bgtecnicos {
	background-image:url(img/bg-tecnicos.jpg);
	background-repeat:no-repeat;
	width:936px;
	height:630px;
}
#texto.tecnicos{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:525px;
	height:205px;
	position:absolute;
	left:363px;
	top:358px;
	margin:0px 0px;
	padding:0px 0px;
}
#texto.tecnicos h2{
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	margin:-5px 0px 3px 0px;
	padding:0px 0px 0px 40px;
	width:400px;
	height:30px;
}
.basquete{background-image:url(img/esporte-basquete.gif); background-repeat:no-repeat; background-position:0px -5px;}
.boxe{background-image:url(img/esporte-boxe.gif); background-repeat:no-repeat; background-position:0px -5px;}
.canoagem{background-image:url(img/esporte-canoagem.gif); background-repeat:no-repeat; background-position:0px -5px;}
.esgrima{background-image:url(img/esporte-esgrima.gif); background-repeat:no-repeat; background-position:0px -5px;}
.ginastica_artistica{background-image:url(img/esporte-ginastica-artistica.gif); background-repeat:no-repeat; background-position:0px -5px;}
.handebol{background-image:url(img/esporte-handebol.gif); background-repeat:no-repeat; background-position:0px -5px;}
.peso{background-image:url(img/esporte-peso.gif); background-repeat:no-repeat; background-position:0px -5px;}
.lutas{background-image:url(img/esporte-lutas.gif); background-repeat:no-repeat; background-position:0px -5px;}
.polo_aquatico{background-image:url(img/esporte-polo-aquatico.gif); background-repeat:no-repeat; background-position:0px -5px;}
.tenis_mesa{background-image:url(img/esporte-tenis-mesa.gif); background-repeat:no-repeat; background-position:0px -5px;}
.tiro_arco{background-image:url(img/esporte-tiro-arco.gif); background-repeat:no-repeat; background-position:0px -5px;}
.tiro_esportivo{background-image:url(img/tiro-esportivo.gif); background-repeat:no-repeat; background-position:0px -5px;}
.triatlo{background-image:url(img/esporte-triatlo.gif); background-repeat:no-repeat; background-position:0px -5px;}
.foto{float:left; margin:0px 10px 0px 0px;}

#texto.tecnicos p{
	overflow:inherit;
	margin:0px 0px;
	padding:0px 0px;
}

/* //tecnicos infos */

/* numeros */
.bgnumeros {
	background-image:url(img/bg-numeros.jpg);
	background-repeat:no-repeat;
	width:936px;
	height:630px;
}
#texto.numeros{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:840px;
	height:555px;
	position:absolute;
	left:48px;
	top:35px;
	margin:0px 0px;
	padding:0px 0px;
}
#texto.numeros h2{
	font-size:16px;
	font-weight:bold;
	color:#FFF;
}
#texto.numeros p{
	overflow:inherit;
	margin:0px 0px;
	padding:0px 0px;
}
.cor1{background-color:#e4e4e4; height:30px;}
.cor2{background-color:#FFF; height:30px;}
.cor3{background-color:#e4e4e4; height:22px;}
.cor4{background-color:#FFF; height:22px;}
.titulo{background-color:#a6a39f; height:25px; color:#FFF; font-weight:bold;}
/* //numeros */
